Build #7 for ghc-pkg-autofix-0.1.3

[all reports]

Package ghc-pkg-autofix-0.1.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 11:09:53.858779 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: ghc-pkg-autofix (user goal)
rejecting: ghc-pkg-autofix-0.2.0.1, ghc-pkg-autofix-0.2.0,
ghc-pkg-autofix-0.1.4 (constraint from user target requires ==0.1.3)
trying: ghc-pkg-autofix-0.1.3
next goal: Cabal (dependency of ghc-pkg-autofix-0.1.3)
rejecting: Cabal-1.24.0.0/installed-1.2... (conflict: Cabal =>
process==1.4.2.0/installed-1.4..., ghc-pkg-autofix => process>=1.0 && <1.1)
trying: Cabal-1.24.2.0
next goal: process (dependency of ghc-pkg-autofix-0.1.3)
rejecting: process-1.4.2.0/installed-1.4..., process-1.4.3.0, process-1.4.2.0,
process-1.4.1.0, process-1.4.0.0, process-1.3.0.0, process-1.2.3.0,
process-1.2.2.0, process-1.2.1.0, process-1.2.0.0, process-1.1.0.2,
process-1.1.0.1, process-1.1.0.0 (conflict: ghc-pkg-autofix => process>=1.0 &&
<1.1)
rejecting: process-1.0.1.5, process-1.0.1.4, process-1.0.1.3, process-1.0.1.2,
process-1.0.1.1, process-1.0.0.0 (conflict: Cabal => process>=1.1.0.1 && <1.5)
Dependency tree exhaustively searched.